Unterstützte Betriebssysteme

Hier finden Sie eine Übersicht der Betriebssysteme, auf denen der Enginsight Agent Pulsar installiert werden kann.

Die nachfolgende Liste besitzt keinen Anspruch auf Vollständigkeit. Prinzipiell lässt sich der Enginsight Agent Pulsar auf allen modernen Unix- oder Windows-Systemen einrichten. Wenn Ihrerseits besondere Wünsche bestehen, setzen Sie sich mit uns in Verbindung und wir werden uns um eine Kompatibilität kümmern.

OS

Wird unterstützt

Wird auf Anfrage unterstützt

Wird nicht unterstützt*

A10 ACOS 2.6.1-GR1

x

A10 ACOS 2.7.1-GR1

x

A10 ACOS 2.7.2-P10

x

A10 ACOS 2.7.2-P7

x

Apple OS X

x

CentOS 5.11

x

CentOS 6.10

x

CentOS 6.5

x

CentOS 6.6

x

CentOS 6.9

x

CentOS 7.2

x

CentOS 7.3

x

CentOS 7.4

x

CentOS 7.5

x

CentOS 7.6

x

CentOS release 6

x

CentOS release 7

x

CoreOS CoreOS alpha

x

Debian buster 10.0.0

x

Debian Etch 4

x

Debian etch 4.0.0

x

Debian Jessie 8

x

Debian jessie 8.0.10

x

Debian jessie 8.0.11

x

Debian jessie 8.0.2

x

Debian jessie 8.0.4

x

Debian jessie 8.0.5

x

Debian jessie 8.0.6

x

Debian jessie 8.0.7

x

Debian jessie 8.0.8

x

Debian jessie 8.0.9

x

Debian Lenny 5

x

Debian lenny 5.0.0.6

x

Debian Squeeze 6

x

Debian squeeze 6.0.0.10

x

Debian squeeze 6.0.0.3

x

Debian squeeze 6.0.0.4

x

Debian squeeze 6.0.0.5

x

Debian squeeze 6.0.0.6

x

Debian squeeze 6.0.0.7

x

Debian squeeze 6.0.0.8

x

Debian squeeze 6.0.0.9

x

Debian squeeze 6.0.5

x

Debian Stretch 9

x

Debian stretch 9.0.1

x

Debian stretch 9.0.3

x

Debian stretch 9.0.4

x

Debian stretch 9.0.5

x

Debian stretch 9.0.6

x

Debian stretch 9.0.7

x

Debian stretch 9.0.8

x

Debian stretch 9.0.9

x

Debian Wheezy 7

x

Debian wheezy 7.0.1

x

Debian wheezy 7.0.10

x

Debian wheezy 7.0.11

x

Debian wheezy 7.0.8

x

Debian wheezy 7.0.9

x

EMC FLARE 2.16.300.5.004

x

Extreme Networks EXOS 22.3.1.4-patch1-7

x

Extreme Networks ExtremeWare 7.5.3.8

x

Extreme Networks ExtremeWare 7.8.1.1

x

Extreme Networks ExtremeXOS 12.0.1.11

x

Extreme Networks ExtremeXOS 12.0.2.25

x

Extreme Networks ExtremeXOS 12.1.2.17

x

Extreme Networks ExtremeXOS 12.2.2.11

x

Extreme Networks ExtremeXOS 12.3.3.6

x

Extreme Networks ExtremeXOS 12.3.4.12

x

Extreme Networks ExtremeXOS 12.5.3.9

x

Extreme Networks ExtremeXOS 12.6.2.10

x

Extreme Networks ExtremeXOS 15.1.1.6

x

Extreme Networks ExtremeXOS 15.2.1.5

x

Extreme Networks ExtremeXOS 15.2.2.7

x

Extreme Networks ExtremeXOS 15.3.1.4

x

F5 BIGIP 11.2.1-HF10

x

F5 bigip 11.5.1

x

F5 Bigip 11.6.3

x

F5 LTM 9.4.3 1.4

x

Gentoo Linux 1.4

x

Mellanox MLNX-OS 3.6

x

Microsoft Windows 2000

x

Microsoft Windows 7

x

Microsoft Windows 8

x

Microsoft Windows 10

x

Microsoft Windows Server 2000

x

Microsoft Windows Server 2003

x

Microsoft Windows Server 2003 R2

x

Microsoft Windows Server 2008

x

Microsoft Windows Server 2008 R2

x

Microsoft Windows Server 2012

x

Microsoft Windows Server 2012 R2

x

Microsoft Windows Server 2016

x

Microsoft Windows Server 2019

x

NetApp Data ONTAP 8.2.2

x

NetApp Data ONTAP 8.3.1

x

NetApp Element OS 11.1

x

NetApp ONTAP 9.5

x

OpenFiler OpenFiler 2.99

x

OpenWRT BARRIER BREAKER trunk

x

Oracle Enterprise Linux 6

x

Oracle Linux 5.8

x

Oracle Linux 6.10

x

Oracle Linux 6.5

x

Oracle Linux 6.6

x

Oracle Linux 7.0

x

Oracle Linux 7.6

x

Rancher Labs Rancher OS any

x

Red Hat Enterprise Linux 4.6

x

Red Hat Enterprise Linux 4.8

x

Red Hat Enterprise Linux 4.9

x

Red Hat Enterprise Linux 5.11

x

Red Hat Enterprise Linux 6.10

x

Red Hat Enterprise Linux 7.4

x

Red Hat Enterprise Linux 7.6

x

Red Hat Enterprise Linux 7.7

x

RedHat Enterprise Linux 4

x

RedHat Enterprise Linux 4 U5 ES

x

RedHat Enterprise Linux 6

x

RedHat Enterprise Linux 7

x

RedHat Enterprise Linux 8

x

Sun Solaris 10

x

Sun Solaris 8

x

SUSE 10.1.1

x

SUSE 9.1.1

x

SuSE Linux Enterprise Server 11.2

x

SUSE Linux Enterprise Server 11.3

x

SUSE Linux Enterprise Server 11.4

x

SUSE Linux Enterprise Server 12.12

x

SuSE Linux Enterprise Server 12.2

x

SuSE Linux Enterprise Server 12.3

x

SuSE Linux Enterprise Server 12.4

x

SuSE Linux Enterprise Server 9.1

x

SUSE openSUSE 11.1.1

x

Ubuntu Bionic Beaver 18.04 LTS

x

Ubuntu Bionic Beaver 18.04.1

x

Ubuntu Bionic Beaver 18.04.2

x

Ubuntu Bionic Beaver 18.04.3

x

Ubuntu Hardy Heron 8.04 LTS

x

Ubuntu Lucid Lynx 10.04 LTS

x

Ubuntu Lucid Lynx 10.04.4

x

Ubuntu Precise Pangolin 12.04 LTS

x

Ubuntu Precise Pangolin 12.04.2

x

Ubuntu Precise Pangolin 12.04.5

x

Ubuntu Trusty Tahr 14.04 LTS

x

Ubuntu Trusty Tahr 14.04.1

x

Ubuntu Trusty Tahr 14.04.2

x

Ubuntu Trusty Tahr 14.04.3

x

Ubuntu Trusty Tahr 14.04.5

x

Ubuntu Trusty Tahr 14.04.6

x

Ubuntu Xenial Xerus 16.04 LTS

x

Ubuntu Xenial Xerus 16.04.1

x

Ubuntu Xenial Xerus 16.04.2

x

Ubuntu Xenial Xerus 16.04.3

x

Ubuntu Xenial Xerus 16.04.4

x

Ubuntu Xenial Xerus 16.04.5

x

Ubuntu Xenial Xerus 16.04.6

x

VMware ESXi 4.1

x

VMware ESXi 5.0

x

VMware ESXi 5.1

x

VMware ESXi 5.5

x

VMware ESXi 6.0

x

VMware ESXi 6.5

x

VMware Photon 1.x

x

* Hierbei handelt es sich um veraltete Systeme, die keine Sicherheitsupdates mehr erhalten und deshalb nicht mehr eingesetzt werden sollten.